【IOVISSUE-5990】【质量】【VC1】【副屏遥控器】连续点击电源键，副屏息屏后不亮屏
2023-05-08 19:38 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-08

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 03.02.0076.C101

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

【问题描述】：连续点击电源键，副屏息屏后不亮屏

【前置条件】：车辆上电

【软件/网络环境】：EE环境

【软件版本】：IDCM 03.02.0076.C101

【提报人】：李清鑫

【操作步骤】: 1.连续点击电源键

【预期结果/行为】：电源键连续点击副屏息屏后亮屏

【实际结果/行为】：副屏息屏后不亮屏

【问题发生频率】： 偶现

【实车VIN】： LJD8BC3F7P0000360

【发生日期 & 时间】：2023/05/07 16:52

【数采仪编号】：0300142

【视频链接】：见附件

History

#1 - 2023-05-09 10:03 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#2 - 2023-05-09 14:37 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

我这边使用遥控器 Demo App 进行测试，表现正常，未出现无法点亮副屏的问题。

■ My analysis

通过我自己使用中控遥控器测试，中控遥控器的电源按钮点击区域仅在图标大小内，快速点击可能出现未点中的情况。

■ Next action

麻烦测试跟客户沟通下，要下副屏和中控的日志。

#3 - 2023-05-23 13:51 - CDTS_TEST 王成
客户回复：如三个版本不复现，直接关闭相关问题。

#4 - 2023-06-03 17:43 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

6.3

客户已关闭，同步关闭

#5 - 2023-06-03 17:44 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-03 17:44 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
